local msg = message_config.new()
msg:chatId(123456)
assert(msg:chatId() == 123456, "chatId != 123456")
msg:channelUsername("test")
assert(msg:channelUsername() == "test", "channelUsername != test")
msg:replyToMessageId(123456)
assert(msg:replyToMessageId() == 123456, "replyToMessageId != 123456")
msg:disableNotification(true)
assert(msg:disableNotification() == true, "disableNotification != true")
bot:send(msg)
